@charset "utf-8";
/* CSS Document */
.urunlerkategori .post-format {display:none !important;}
.urunlerkategori .entry-header.has-post-format {margin-left:0px !important;}
.urunlerkategori .article-info {text-align:center !important;}
/*.urunlerkategori h2 {font-size:14px !important; color:#6b0606 !important; text-align:center; width:100%;}*/
.urunlerkategori h2 a{font-size:14px !important; color:#26c4f1 !important; text-align:center; width:100% !important;}
.post-format {display:none !important;}
.entry-header.has-post-format {margin-left:0px !important;}

.urunlerkategori .readmore a {margin-left:25%; width:50% !important;}
.urunlerkategori .readmore a {margin-left:25%; width:50% !important;}

@import url('https://fonts.googleapis.com/css?family=PT+Sans+Narrow');
.kucukresim img {border:5px solid #ABE4FA; border-radius:5px;}
.kucukresim img:hover {border:5px solid #26c4f1;}
.table .bordo {background-color:#26c4f1; color:#fff; text-align:center;}

.stil1 {font-size:12px !important;}
.ustmenu {background-color:#f8f8f8 !important; color:#919191 !important; border-bottom:1px solid rgba(0, 0, 0, 0.04) ; line-height: 24px !important;}
.ustmenu a{color:#919191 !important;}
.ustmenu a:hover{color:#CA171E !important;}
/*.anamenu {font-weight:bold !important;}
.anamenu .sp-dropdown-inner {font-size:12px !important;}*/
#sp-top-bar {padding:0px !important;}
#sp-right {font-size:12px !important;}
#sp-right h3 {border-bottom:2px solid #999 !important; color:#666 !important; font-weight:bold !important; text-align:center !important; padding-bottom:5px !important;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item a {font-size:12px !important; font-weight:bold;}
.sp-megamenu-parent li a, .sp-megamenu-parent li span {font-weight:bold !important;}
#sp-menu a {font-family: 'PT Sans Narrow',sans-serif; font-size:12px !important; font-weight: normal !important; border-right: 1px solid #eee;border-left: 1px solid #eee; color:#81a0ab;}
#offcanvas-toggler {border:none !important; color:#81a0ab; display: none;}
#offcanvas-toggler i {border:none !important; color:#81a0ab;}
#offcanvas-toggler a:hover {background-color:none !important;}
#sp-menu a:hover {background-color:#5d7f8b !important; color:#fff !important;}
#sp-menu .active {color:#81a0ab !important;}
#sp-main-body {padding:20px 0px !important;}
.latestnews small {display:none !important;}
.iletisimtablo {font-size:12px !important;  display: table-cell; vertical-align: middle;}
.entry-header {margin-bottom:5px !important; clear:left !important;}
.entry-header img {width:100%; height:auto; margin:0 auto !important;}
.prefabrikevler .bt-title {text-transform:none !important; color:#26c4f1 !important; tet-align:center !important; width:100% !important;}
.prefabrikevler .bt-inner {text-align:center;}
.copyrightyannt {display:none !important;}
#sp-main-body {padding:0px !important;}
/*.kutu1:hover {background-color:#811D1F !important;}*/
.kutular {background-color:#fff !important;}
.kutular img {background-color:#680001 !important; padding:10px !important; border-radius:50% !important;}
.kutular img:hover {background-color:#950000 !important;}
.kutular h3 {color:#680001 !important;}
.sp-megamenu-parent  {float:right !important;}
.sp-megamenu-parent li a {padding:0px 7px !important;}
ul.social-icons {margin-right:20px !importnat; float:right;}
.altkutular img { -webkit-filter: grayscale(100%);
  filter: grayscale(100%);transition:  all .2s ease-in-out;}
  .altkutular img:hover { -webkit-filter: grayscale(20%);
  filter: grayscale(20%); transform: scale(1.1);}
.altkutular .sppb-column button {display: none !importat; transition:  all .2s ease-in-out; }
.altkutular .sppb-column:hover button {display: block !importat; transition:  all .2s ease-in-out; }
.sp-page-title {background-image:url('images/background.jpg'); background-repeat:repeat;}
.offcanvas-menu {background-color:#5d7f8b !important; color:#fff !important;}
#sp-top1 {float:left; text-align: left;}
#sp-top2 {float:right; text-align: right;}
.sag {float:right;}
#sp-footer {background-color:#81a0ab !important;}
.sp-page-title {padding:10px 0px;}
@media only screen and (max-width: 600px) {
#offcanvas-toggler {border:none !important; color:#81a0ab; display: block !important;}
#sp-top2 {text-align: center;}
}